<style>

/*Section One*/
.section_one .second_row {padding-top: 5%;}
.section_one .second_row .col-md-6{margin-bottom:30px;}
.section_one .content {padding-top: 10%;}
.section_one .content h2 { color: #613981; font-size: 43px; margin-bottom: 0; text-align: center;}
.section_one .image img {width: 100%;}
  main#page-content{padding:0px !important;}
.section_one .second_content p { color: #111111; }
.section_one .second_content .name {width: 100%;}
.section_one .image .second_content span {font-style:italic; color: #111111;}
.section_one .column_last {padding-top: 8%;}

/*Section Two*/
.section_two .content {padding-top: 8%;}
.section_two .content p {color: #47304a; font-size: 23px; margin-bottom: 0; text-align: center;}
.section_two .content h2 { color: #47304a; font-size: 43px; margin-bottom: 0; text-align: center;}
.section_two .owl-carousel {padding-top: 5%;}
  
   @media only screen and (max-width: 600px) {
     .section_one .second_row .col-md-6{padding:0px !important; text-align:center !important;}
     .section_one .container{padding:0px !important;}
     .section_one .content {padding: 0 20px !important;}
    .section_one .content h2 {font-size: 30px;}
    .section_one .second_content p {font-size: 18px;}
    .section_one .second_row .image {padding: 10% 0;}
    .section_one .second_content .name {width: 100% !important;}
  }
   @media only screen and (max-width: 375px) {
    .section_one .content h2 {font-size: 26px;}
    .section_one .second_content p {font-size: 18px;}
  }
   @media only screen and (max-width: 320px) {
    .section_one .content h2 {font-size: 21px;}
    .section_one .second_content p {font-size: 18px;}
  }
</style>



<!--
     FILE ARCHIVED ON 06:48:50 Feb 25, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:29:19 Feb 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  captures_list: 0.724
  exclusion.robots: 0.028
  exclusion.robots.policy: 0.013
  esindex: 0.013
  cdx.remote: 20.059
  LoadShardBlock: 164.512 (3)
  PetaboxLoader3.datanode: 152.68 (4)
  PetaboxLoader3.resolve: 106.793 (3)
  load_resource: 129.77
-->